EasyBCD error

#1
I used easybcd on my computer to run both vista and xp, and i did not have one single problem. However yesterday I tried using the latest version of easybcd on a friends computer and could not the the program to work. He already had Vista installed, so we then installed xp, I installed easybcd but when i went to run the program it came up with an error saying that it could not start the program because it was configured incorectly, It recomended that I reinstall the program. I reinstalled but had the same problem. Now I am completly stuck, what can I do to fix this problem please.
 

mqudsi

Mostly Harmless
Staff member
#2
Hi childsy, welcome to NeoSmart Technologies.

Do you have the .NET framework installed on Windows XP?